/*!
	Theme Name: Clarity Business
	Theme URI: https://github.com/recommendwp/clarity-business
	Description: This is the Clarity Business theme created for the Genesis Framework.
	Author: RecommendWP
	Author URI: http://www.recommendwp.com/
	Version: 1.0
	Template: genesis
	Template Version: 2.2.7
	Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

.site-header .genesis-nav-menu .search-icon:before {
color: #7c0e0f !important;
}

.lead-magnet {
background-color: #7c0e0f !important;
}

[class^='imghvr-'],
[class*=' imghvr-'] {
    background-color: #7c0e0f !important;
}


.portfolio-container .portfolio .read-more {
background-color: #7c0e0f !important
}

#btn-3.btn.btn-ghost:hover, #btn-4.btn.btn-ghost:hover, #btn-5.btn.btn-ghost:hover, #btn-6.btn.btn-ghost:hover, .popup-cta-content input[type="submit"]:hover, .popup-cta-content button[type="submit"]:hover {
    background-color: #7c0e0f !important;
    border-color: #7c0e0f !important;
}
